<div class="container">
    <div class="row">
        <div class="col-12 text-center">
            <div id="letters">
                <button class="letter btn btn-outline-dark" id="A">A</button>
                <button class="letter btn btn-outline-dark" id="B">B</button>
                <button class="letter btn btn-outline-dark" id="C">C</button>
                <button class="letter btn btn-outline-dark" id="D">D</button>
                <button class="letter btn btn-outline-dark" id="E">E</button>
                <button class="letter btn btn-outline-dark" id="F">F</button>
                <button class="letter btn btn-outline-dark" id="G">G</button>
                <button class="letter btn btn-outline-dark" id="H">H</button>
                <button class="letter btn btn-outline-dark" id="I">I</button>
                <button class="letter btn btn-outline-dark" id="J">J</button>
                <button class="letter btn btn-outline-dark" id="K">K</button>
                <button class="letter btn btn-outline-dark" id="L">L</button>
                <button class="letter btn btn-outline-dark" id="M">M</button>
                <button class="letter btn btn-outline-dark" id="N">N</button>
                <button class="letter btn btn-outline-dark" id="O">O</button>
                <button class="letter btn btn-outline-dark" id="P">P</button>
                <button class="letter btn btn-outline-dark" id="Q">Q</button>
                <button class="letter btn btn-outline-dark" id="R">R</button>
                <button class="letter btn btn-outline-dark" id="S">S</button>
                <button class="letter btn btn-outline-dark" id="T">T</button>
                <button class="letter btn btn-outline-dark" id="U">U</button>
                <button class="letter btn btn-outline-dark" id="V">V</button>
                <button class="letter btn btn-outline-dark" id="W">W</button>
                <button class="letter btn btn-outline-dark" id="X">X</button>
                <button class="letter btn btn-outline-dark" id="Y">Y</button>
                <button class="letter btn btn-outline-dark" id="Z">Z</button>
            </div>
        </div>
        <div id="pendupict" name="pendupict" class="pendupict"></div>
    </div>

    <div class="col-md-4 offset-md-4">
        <div id="placeletters"></div>
    </div>
    <div class="col-12">
        <div id="letterutilise" class="text-center text-danger">
            <h1>Lettre déjà utilisée</h1>
        </div>
        <div id="lost" class="text-center text-danger">
            <h1>Vous avez perdu</h1>
        </div>
    </div>
    <div class="col-12 mt-5">
        <h1 class="text-center"><span id="chronotime">00:00</span></h1>
    </div>
    <div class="col-12 mt-5">
        <h1 class="text-center"><span id="scorefinal"></span></h1>
    </div>
    <div class="col-12 mt-5">
        <div id="resetpartie">
            <button id="" class="btn btn-outline-danger btn-lg btn-block" onclick="window.location.href='/' ">Relancer
                une partie (avec reload de la page)</button>
            <button id="reloadnoreload" class="btn btn-outline-success btn-lg btn-block">Relancer
                une partie (sans reload de la page)</button>
        </div>

    </div>
</div>
